Index: NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/1_context_nemo.xml
===================================================================
--- NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/1_context_nemo.xml	(revision 13703)
+++ NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/1_context_nemo.xml	(revision 13998)
@@ -11,5 +11,5 @@
        <variable id="ref_month" type="int"> 01 </variable>
        <variable id="ref_day"   type="int"> 01 </variable>
-       <variable id="rau0"      type="float" > 1026.0 </variable>
+       <variable id="rho0"      type="float" > 1026.0 </variable>
        <variable id="cpocean"   type="float" > 3991.86795711963 </variable>
        <variable id="convSpsu"  type="float" > 0.99530670233846  </variable>
Index: NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/1_namelist_cfg
===================================================================
--- NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/1_namelist_cfg	(revision 13703)
+++ NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/1_namelist_cfg	(revision 13998)
@@ -175,6 +175,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
@@ -352,5 +352,4 @@
 &namzdf_tke    !   turbulent eddy kinetic dependent vertical diffusion  (ln_zdftke =T)
 !-----------------------------------------------------------------------
-      rn_eice     =   0       !  below sea ice: =0 ON ; =4 OFF when ice fraction > 1/4   
 /
 !!======================================================================
@@ -358,5 +357,4 @@
 !!                                                                    !!
 !!   namtrd       dynamics and/or tracer trends                         (default: OFF)
-!!   namptr       Poleward Transport Diagnostics                        (default: OFF)
 !!   namhsb       Heat and salt budgets                                 (default: OFF)
 !!   namdiu       Cool skin and warm layer models                       (default: OFF)
Index: NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/2_context_nemo.xml
===================================================================
--- NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/2_context_nemo.xml	(revision 13703)
+++ NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/2_context_nemo.xml	(revision 13998)
@@ -11,5 +11,5 @@
        <variable id="ref_month" type="int"> 01 </variable>
        <variable id="ref_day"   type="int"> 01 </variable>
-       <variable id="rau0"      type="float" > 1026.0 </variable>
+       <variable id="rho0"      type="float" > 1026.0 </variable>
        <variable id="cpocean"   type="float" > 3991.86795711963 </variable>
        <variable id="convSpsu"  type="float" > 0.99530670233846  </variable>
Index: NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/2_namelist_cfg
===================================================================
--- NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/2_namelist_cfg	(revision 13703)
+++ NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/2_namelist_cfg	(revision 13998)
@@ -307,5 +307,4 @@
 !!                                                                    !!
 !!   namtrd       dynamics and/or tracer trends                         (default: OFF)
-!!   namptr       Poleward Transport Diagnostics                        (default: OFF)
 !!   namhsb       Heat and salt budgets                                 (default: OFF)
 !!   namdiu       Cool skin and warm layer models                       (default: OFF)
Index: NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/3_context_nemo.xml
===================================================================
--- NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/3_context_nemo.xml	(revision 13703)
+++ NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/3_context_nemo.xml	(revision 13998)
@@ -11,5 +11,5 @@
        <variable id="ref_month" type="int"> 01 </variable>
        <variable id="ref_day"   type="int"> 01 </variable>
-       <variable id="rau0"      type="float" > 1026.0 </variable>
+       <variable id="rho0"      type="float" > 1026.0 </variable>
        <variable id="cpocean"   type="float" > 3991.86795711963 </variable>
        <variable id="convSpsu"  type="float" > 0.99530670233846  </variable>
Index: NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/3_namelist_cfg
===================================================================
--- NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/3_namelist_cfg	(revision 13703)
+++ NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/3_namelist_cfg	(revision 13998)
@@ -307,5 +307,4 @@
 !!                                                                    !!
 !!   namtrd       dynamics and/or tracer trends                         (default: OFF)
-!!   namptr       Poleward Transport Diagnostics                        (default: OFF)
 !!   namhsb       Heat and salt budgets                                 (default: OFF)
 !!   namdiu       Cool skin and warm layer models                       (default: OFF)
Index: NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/context_nemo.xml
===================================================================
--- NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/context_nemo.xml	(revision 13703)
+++ NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/context_nemo.xml	(revision 13998)
@@ -11,5 +11,5 @@
        <variable id="ref_month" type="int"> 01 </variable>
        <variable id="ref_day"   type="int"> 01 </variable>
-       <variable id="rau0"      type="float" > 1026.0 </variable>
+       <variable id="rho0"      type="float" > 1026.0 </variable>
        <variable id="cpocean"   type="float" > 3991.86795711963 </variable>
        <variable id="convSpsu"  type="float" > 0.99530670233846  </variable>
Index: NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/file_def_nemo-ice.xml
===================================================================
--- NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/file_def_nemo-ice.xml	(revision 13703)
+++ NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/file_def_nemo-ice.xml	(revision 13998)
@@ -52,7 +52,6 @@
        <field field_ref="normstr"          name="normstr" />
        <field field_ref="sheastr"          name="sheastr" />
-       <field field_ref="isig1"            name="isig1"   />
-       <field field_ref="isig2"            name="isig2"   />
-       <field field_ref="isig3"            name="isig3"   />
+       <field field_ref="sig1_pnorm"       name="sig1_pnorm"/>
+       <field field_ref="sig2_pnorm"       name="sig2_pnorm"/>
        
        <!-- heat fluxes -->
Index: NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/namelist_cfg
===================================================================
--- NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/namelist_cfg	(revision 13703)
+++ NEMO/branches/2020/dev_r13327_KERNEL-06_2_techene_e3/cfgs/AGRIF_DEMO/EXPREF/namelist_cfg	(revision 13998)
@@ -180,6 +180,6 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   namdrg_top    top    friction                                      (ln_drg_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_drg_OFF=F)
 !!   nambbc        bottom temperature boundary condition                (default: OFF)
 !!   nambbl        bottom boundary layer scheme                         (default: OFF)
@@ -353,5 +353,4 @@
 &namzdf_tke    !   turbulent eddy kinetic dependent vertical diffusion  (ln_zdftke =T)
 !-----------------------------------------------------------------------
-      rn_eice     =   0       !  below sea ice: =0 ON ; =4 OFF when ice fraction > 1/4   
 /
 !!======================================================================
@@ -359,5 +358,4 @@
 !!                                                                    !!
 !!   namtrd       dynamics and/or tracer trends                         (default: OFF)
-!!   namptr       Poleward Transport Diagnostics                        (default: OFF)
 !!   namhsb       Heat and salt budgets                                 (default: OFF)
 !!   namdiu       Cool skin and warm layer models                       (default: OFF)
